Announcement

Collapse
No announcement yet.

Facebook Connect Setup --- I followed the instructions for FB developer for ID and Secret word & the admin CP

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Facebook Connect Setup --- I followed the instructions for FB developer for ID and Secret word & the admin CP

    Hello Everybody,

    (vBulletin Version 5.3.3)
    I completed install about 2 hours ago. I dbl checked ID# & Secret word#

    I followed the instructions, everything appeared to go OK & I get this error...
    >>The Facebook authorization token is not valid. (error_invalid_facebook_session)<<

    Do you know of anything I can check before I go back & change my secret word?

    Thank You for Your Time!!!!!
    RUBE
    Thank You for Your Time!
    RUBE

  • #2
    Facebook changes their API every six months. vBulletin 5.3.3 is older than six months. Please upgrade to vBulletin 5.4.1. Do you have the same issue?
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API - Full / Mobile
    Vote for your favorite feature requests and the bugs you want to see fixed.

    Comment


    • #3
      Yes, I'm getting the very same error code and I'm on 5.4.1, but my twitter is also struggling. LINK

      (note: not trying to highjack someone else's thread, just stating the very same error code is present on the 541 release)


      Originally posted by karlm View Post
      I've completed the tasks at this url to enable https for the forum.
      https://www.vbulletin.com/forum/arti...forum-to-https

      However, I'm still confronted by the below errors when attempting to login using twitter or facebook.

      Click image for larger version Name:	2018-05-01 (1).png Views:	1 Size:	70.6 KB ID:	4390699Click image for larger version Name:	2018-05-01.png Views:	1 Size:	40.1 KB ID:	4390698


      Yet, all sharing functions and such - work faultlessly - it's just the signup/login that has problems.
      VB 5.4.1 - PHP 7..2.4 - MySQL 5.5.56
      No Addons - none at all.

      Comment


      • RUBE
        RUBE commented
        Editing a comment
        Please post here how you repaired your problem.

      • RUBE
        RUBE commented
        Editing a comment
        I have cURL support enabled .

      • karlm
        karlm commented
        Editing a comment
        me too - 7.29 enabled.

    • #4
      I was getting this exact error for both Facebook and Twitter - it started happening inexplicably right before I was about to upgrade from 5.4.4 to 5.4.5 I went ahead and ignored the error and upgraded to 5.4.5 and the error disappeared.

      Comment

      Related Topics

      Collapse

      Working...
      X